c Display *.ccd fits_file head  
	character*60 f1,ch*5760,label*40
c	write(*,'(//)')
c	write(*,*)'******** display *.fit fits_file head ********'
c	write(*,*)
c	write(*,*)
	
	call system('ls *.fit > /tmp/1.dis')
	open(1,file='/tmp/1.dis',status='old')	
	write(*,2)
2	format(5x,'  Filename     Obs_date_time (UT)  Exp. '
     *  ,'  NCol  NRow  SCol  SRow'/72('-'))
	i=0
10	i=i+1
	read(1,'(a)',end=100)f1
	open(2,file=f1,status='old',access='direct',recl=5760)
	read(2,rec=1)ch
	k=index(ch,'NAXIS1')+26
	read(ch(k:),'(i4)')nc
	k=index(ch,'NAXIS2')+26
	read(ch(k:),'(i4)')nr
	k=index(ch,'CRVAL1')+26
	read(ch(k:),'(i4)')nsc
	k=index(ch,'CRVAL2')+26
	read(ch(k:),'(i4)')nsr
	k=index(f1,'.')
	f1=f1(1:k-1)
	k1=index(ch,'DATE-OBS')+19
	label=f1(1:16)//' '//ch(k1+2:k1+9)//ch(k1+79:k1+87)
     *    //ch(k1+166:k1+170)
	write(*,1)i,label,nc,nr,nsc,nsr
1	format(i3,': ',a,4i6)
	goto 10
100	close (1)
	call unlink('/tmp/1.dis')
	end
